A:link 			{letter-spacing: -1px; text-align:justify; font-size: 14px; font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #ff5300;text-decoration : underline;} 
A:visited		{letter-spacing: -1px; text-align:justify; font-size: 14px; font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #ff5300;text-decoration : underline;} 
A:hover			{letter-spacing: -1px; text-align:justify; font-size: 14px; font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #ff5300;text-decoration : underline;} 

.header			{letter-spacing: -1px;font-size:25px;font-weight:normal;color:#000000;font-family : Lucida Grande, Tahoma;} 
.mediumheader		{letter-spacing: -1px;font-size:20px;font-weight:normal;color:#000000;font-family : Lucida Grande, Tahoma;} 
.smallheader		{letter-spacing: -1px;font-size:15px;font-weight:normal;color:#000000;font-family : Lucida Grande, Tahoma;} 

.subtext		{letter-spacing: -1px; text-align:justify; font: 14px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #333;} 
p			{letter-spacing: -1px; text-align:justify; font: 16px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #333;}
.column			{letter-spacing: -1px; text-align:justify; font: 14px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #333;}
td			{letter-spacing: -1px; font: 18px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #333;}

.bgcolor		{background-color : #010102;margin-top : 0;margin-right : 0;margin-bottom : 0;margin-left : 0;margin : 0;padding-right : 0;padding-left : 0;padding-top : 0;padding-bottom : 0;} 

.bottomphone		{letter-spacing:-1pt;font-size:15px;font-weight:normal;color:#94a6bc;font-family : Trebuchet MS,Verdana, Arial, Sans-Serif;} 
.bottomphone_small	{letter-spacing:-1pt;font-size:12px;font-weight:normal;color:#546375;font-family : Trebuchet MS,Verdana, Arial, Sans-Serif;} 
.subheader		{font-size : 8pt;color : #6692c7;font-family : Verdana, Arial, Sans-Serif;} 


.column_header	 	{text-transform : uppercase; font-size : 8pt;color : #ff5300;font-family : Verdana, Arial, Sans-Serif;font-weight : bold;text-decoration : none;} 
A.column_header:link 	{text-transform : uppercase; font-size : 8pt;color : #ff5300;font-family : Verdana, Arial, Sans-Serif;font-weight : bold;text-decoration : none;} 
A.column_header:visited	{text-transform : uppercase; font-size : 8pt;color : #ff5300;font-family : Verdana, Arial, Sans-Serif;font-weight : bold;text-decoration : none;} 
A.column_header:hover	{text-transform : uppercase; font-size : 8pt;color : #ff5300;font-family : Verdana, Arial, Sans-Serif;font-weight : bold;text-decoration : none;} 

.portfoliobg		{background-color : #ffffff; background-image : url(portfoliobg.jpg); background-repeat: no-repeat;} 


.justify		{text-align : justify;} 
.left			{text-align : left;} 
.right			{text-align : right;} 
.center			{text-align : center;} 


.solution_header		{font-size:16px;font-weight:normal;color:#000000;font-family : Lucida Grande, Tahoma;text-decoration : none;} 
A.solution_header:link		{font-size:16px;font-weight:normal;color:#000000;font-family : Lucida Grande, Tahoma;text-decoration : none;} 
A.solution_header:visited	{font-size:16px;font-weight:normal;color:#000000;font-family : Lucida Grande, Tahoma;text-decoration : none;} 
A.solution_header:hover		{font-size:16px;font-weight:normal;color:#000000;font-family : Lucida Grande, Tahoma;text-decoration : none;} 

.solution_text			{letter-spacing: -1px; text-align:justify; font-size: 12px; font-family : "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #333;text-decoration : none;} 
A.solution_text:link		{letter-spacing: -1px; text-align:justify; font-size: 12px; font-family : "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #333;text-decoration : none;} 
A.solution_text:visited		{letter-spacing: -1px; text-align:justify; font-size: 12px; font-family : "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #333;text-decoration : none;} 
A.solution_text:hover		{letter-spacing: -1px; text-align:justify; font-size: 12px; font-family : "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #333;text-decoration : none;} 

.solution_bullet		{letter-spacing: -1px; text-align:justify; font-size: 11px; font-family : "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #333;text-decoration : none;} 
A.solution_bullet:link		{letter-spacing: -1px; text-align:justify; font-size: 11px; font-family : "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #333;text-decoration : none;} 
A.solution_bullet:visited	{letter-spacing: -1px; text-align:justify; font-size: 11px; font-family : "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #333;text-decoration : none;} 
A.solution_bullet:hover		{letter-spacing: -1px; text-align:justify; font-size: 11px; font-family : "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif; color: #333;text-decoration : none;} 







.topmenu	 	{font-size : 8pt; text-align : right; color : #b9b9b9;font-family : Arial, Sans-Serif;text-decoration : none;} 
A.topmenu:link 		{font-size : 8pt; text-align : right; color : #b9b9b9;font-family : Arial, Sans-Serif;text-decoration : none;} 
A.topmenu:visited	{font-size : 8pt; text-align : right; color : #b9b9b9;font-family : Arial, Sans-Serif;text-decoration : none;} 
A.topmenu:hover		{font-size : 8pt; text-align : right; color : #ffffff;font-family : Arial, Sans-Serif;text-decoration : none;} 

.whitetext	 	{line-height : 14pt;text-align : justify;font-size : 8pt;color : #ffffff;font-family : Arial, Sans-Serif;text-decoration : none;} 
A.whitetext:link 	{line-height : 14pt;text-align : justify;font-size : 8pt;color : #ffffff;font-family : Arial, Sans-Serif;text-decoration : none;} 
A.whitetext:visited	{line-height : 14pt;text-align : justify;font-size : 8pt;color : #ffffff;font-family : Arial, Sans-Serif;text-decoration : none;} 
A.whitetext:hover	{line-height : 14pt;text-align : justify;font-size : 8pt;color : #ffffff;font-family : Arial, Sans-Serif;text-decoration : none;} 


.greytext	 	{line-height : 14pt;text-align : justify;font-size : 8pt;color : #666666;font-family : Arial, Sans-Serif;text-decoration : none;} 
A.greytext:link 	{line-height : 14pt;text-align : justify;font-size : 8pt;color : #666666;font-family : Arial, Sans-Serif;text-decoration : none;} 
A.greytext:visited	{line-height : 14pt;text-align : justify;font-size : 8pt;color : #666666;font-family : Arial, Sans-Serif;text-decoration : none;} 
A.greytext:hover	{line-height : 14pt;text-align : justify;font-size : 8pt;color : #666666;font-family : Arial, Sans-Serif;text-decoration : none;} 


.mainmenu	 	{text-transform : uppercase;font-size : 10pt; text-align : right; color : #ffffff;font-family : Arial, Sans-Serif;text-decoration : none;} 
A.mainmenu:link 	{text-transform : uppercase;padding: 10pt; font-size : 10pt; text-align : right; color : #ffffff;font-family : Arial, Sans-Serif;text-decoration : none;} 
A.mainmenu:visited	{text-transform : uppercase;padding: 10pt; font-size : 10pt; text-align : right; color : #ffffff;font-family : Arial, Sans-Serif;text-decoration : none;} 
A.mainmenu:hover	{text-transform : uppercase;padding: 10pt; font-size : 10pt; text-align : right; color : #a8b1b9;font-family : Arial, Sans-Serif;text-decoration : none;} 

.bottommenu	 	{letter-spacing:-1pt;font-size:12px;font-weight:normal;color:#546375;font-family : Trebuchet MS,Verdana, Arial, Sans-Serif;} 
A.bottommenu:link 	{text-decoration : none;letter-spacing:-1pt;font-size:12px;font-weight:normal;color:#546375;font-family : Trebuchet MS,Verdana, Arial, Sans-Serif;} 
A.bottommenu:visited	{text-decoration : none;letter-spacing:-1pt;font-size:12px;font-weight:normal;color:#546375;font-family : Trebuchet MS,Verdana, Arial, Sans-Serif;} 
A.bottommenu:hover	{text-decoration : underline;letter-spacing:-1pt;font-size:12px;font-weight:normal;color:#A9D0FF;font-family : Trebuchet MS,Verdana, Arial, Sans-Serif;} 

.breadcrumb	 	{font-size:12px;font-weight:normal;color:#666666;font-family : Trebuchet MS,Verdana, Arial, Sans-Serif;} 
A.breadcrumb:link 	{text-decoration : none;font-size:12px;font-weight:normal;color:#666666;font-family : Trebuchet MS,Verdana, Arial, Sans-Serif;} 
A.breadcrumb:visited	{text-decoration : none;font-size:12px;font-weight:normal;color:#666666;font-family : Trebuchet MS,Verdana, Arial, Sans-Serif;} 
A.breadcrumb:hover	{text-decoration : underline;font-size:12px;font-weight:normal;color:#ff5300;font-family : Trebuchet MS,Verdana, Arial, Sans-Serif;} 

form 			{margin: 0; display: inline;}




li,ul			{list-style-image:url(li.gif);text-align : left;}


.form4         		{border: 1px solid #c7c7c7; font:normal 10pt Arial; color:#000000; width:240px;} 
.form5         		{border: 1px solid #c7c7c7; font:normal 10pt Arial; color:#000000; width:70px;} 
.form6         		{border: 1px solid #c7c7c7; font:normal 10pt Arial; color:#000000; width:170px;} 
.form7         		{border: 1px solid #c7c7c7; font:normal 10pt Arial; color:#000000; width:580px; height:200px} 


.dot			{background-image : url(dot.gif);} 

.portfolio_bg		{background-image : url(portfolio_bg.jpg); background-repeat: no-repeat;} 

.toppanel_bg 		{background-color : #3f3f3f;} 
.toppanel_bg2 		{background-color : #5b6065;} 
.toppanel 		{background-image : url(toppanel.jpg); background-repeat: no-repeat;} 
.toppanel_logo 		{background-image : url(toppanel_logo.jpg); background-repeat: no-repeat;} 
.toppanel_menu 		{background-image : url(toppanel_menu.jpg); background-repeat: no-repeat;text-align : center;} 
.toppanel_main 		{background-image : url(toppanel_main.jpg); background-repeat: no-repeat;} 
.toppanel_lfade		{background-image : url(toppanel_lfade.jpg); background-repeat: no-repeat;} 
.toppanel_rfade		{background-image : url(toppanel_rfade.jpg); background-repeat: no-repeat;} 


.search 		{background-image : url(search_box_bg.png); background-repeat: no-repeat;} 
.search_form		{color : #666666; background-repeat: no-repeat;font-size:8pt; font-family:Arial, Sans-Serif; width:122px; height:15px; border:none} 
.search_bg		{background-image : url(search_bg.jpg); background-repeat: repeat;} 

.content_bg 		{background-image : url(content_bg.jpg); background-repeat:repeat-x;} 
.shadow1 		{background-image : url(shadow1.jpg); background-repeat:no-repeat;} 
.shadow2 		{background-image : url(shadow2.jpg); background-repeat:no-repeat;} 
.shadow3 		{background-image : url(shadow3.jpg); background-repeat:no-repeat;} 
.shadowleft 		{background-color : #ffffff;background-image : url(shadowleft.jpg); background-repeat:no-repeat;} 
.shadowmiddle 		{background-color : #ffffff;background-image : url(shadowmiddle.jpg); background-repeat:no-repeat;} 
.shadowright 		{background-color : #ffffff;background-image : url(shadowright.jpg); background-repeat:no-repeat;} 

.menu_bg		{background-image : url(menu_bg.jpg); background-repeat: no-repeat;text-align : center;} 
.bottom			{background-image : url(bottom.jpg); background-repeat: no-repeat;} 


.menu_div		{background-image : url(menu_div.jpg); background-repeat: no-repeat;} 
.submenu_div		{background-image : url(submenu_div.jpg); background-repeat: no-repeat;} 


.white      		{background-color : #ffffff;} 
.lightgrey     		{background-color : #d3d2d2;} 
.lightblue     		{background-color : #4abbc8;} 
.darkblue      		{background-color : #02142c;} 
.black      		{background-color : #000000;} 
.green     		{background-color : #6ab78e;} 
.darkgreen     		{background-color : #156176;} 


.cell1			{background-image : url(cell1.jpg); background-repeat: no-repeat;} 
.cell2			{background-image : url(cell2.jpg); background-repeat: no-repeat;} 
.cell3			{background-image : url(cell3.jpg); background-repeat: no-repeat;} 
.cell4			{background-image : url(cell4.jpg); background-repeat: no-repeat;} 
.cell5			{background-color: #ffffff; background-image : url(cell5.jpg); background-repeat: no-repeat;} 
.cell6			{background-color: #ffffff; background-image : url(cell6.jpg); background-repeat: no-repeat;} 
.cell7			{background-image : url(cell7.jpg); background-repeat: no-repeat;} 
.cell8			{background-image : url(cell8.jpg); background-repeat: no-repeat;} 
.cell9			{background-image : url(cell9.jpg); background-repeat: no-repeat;} 
.cell10			{background-image : url(cell10.jpg); background-repeat: no-repeat;} 
.cell11			{background-image : url(cell11.jpg); background-repeat: no-repeat;} 
.cell12			{background-image : url(cell12.jpg); background-repeat: no-repeat;} 
.cell13			{background-image : url(cell13.jpg); background-repeat: no-repeat;} 
.cell14			{background-image : url(cell14.jpg); background-repeat: no-repeat;} 
.cell15			{background-image : url(cell15.jpg); background-repeat: no-repeat;} 
.cell16			{background-image : url(cell16.jpg); background-repeat: no-repeat;} 
.cell17			{background-image : url(cell17.jpg); background-repeat: no-repeat;} 
.cell18			{background-image : url(cell18.jpg); background-repeat: no-repeat;} 
.cell19			{background-image : url(cell19.jpg); background-repeat: no-repeat;} 
.cell20			{background-image : url(cell20.jpg); background-repeat: no-repeat;} 
.cell21			{background-image : url(cell21.jpg); background-repeat: no-repeat;} 
.cell22			{background-image : url(cell22.jpg); background-repeat: no-repeat;} 
.cell23			{background-image : url(cell23.jpg); background-repeat: no-repeat;} 
.cell24			{background-image : url(cell24.jpg); background-repeat: no-repeat;} 
.cell25			{background-image : url(cell25.jpg); background-repeat: no-repeat;} 
.cell26			{background-image : url(cell26.jpg); background-repeat: no-repeat;} 
.cell27			{background-image : url(cell27.jpg); background-repeat: no-repeat;} 
.cell28			{background-image : url(cell28.jpg); background-repeat: no-repeat;} 
.cell29			{background-image : url(cell29.jpg); background-repeat: no-repeat;} 
.cell30			{background-image : url(cell30.jpg); background-repeat: no-repeat;} 
.cell31			{background-image : url(cell31.jpg); background-repeat: no-repeat;} 
.cell32			{background-image : url(cell32.jpg); background-repeat: no-repeat;} 
.cell33			{background-image : url(cell33.jpg); background-repeat: no-repeat;} 
.cell34			{background-image : url(cell34.jpg); background-repeat: no-repeat;} 
.cell35			{background-image : url(cell35.jpg); background-repeat: no-repeat;} 
.cell36			{background-image : url(cell36.jpg); background-repeat: no-repeat;} 
.cell37			{background-image : url(cell37.jpg); background-repeat: no-repeat;} 
.cell38			{background-image : url(cell38.jpg); background-repeat: no-repeat;} 
.cell39			{background-image : url(cell39.jpg); background-repeat: no-repeat;} 
.cell40			{background-image : url(cell40.jpg); background-repeat: no-repeat;} 
.cell41			{background-image : url(cell41.jpg); background-repeat: no-repeat;} 
.cell42			{background-image : url(cell42.jpg); background-repeat: no-repeat;} 
.cell43			{background-image : url(cell43.jpg); background-repeat: no-repeat;} 
.cell44			{background-image : url(cell44.jpg); background-repeat: no-repeat;} 
.cell45			{background-image : url(cell45.jpg); background-repeat: no-repeat;} 
.cell46			{background-image : url(cell46.jpg); background-repeat: no-repeat;} 
.cell47			{background-image : url(cell47.jpg); background-repeat: no-repeat;} 
.cell48			{background-image : url(cell48.jpg); background-repeat: no-repeat;} 
.cell49			{background-image : url(cell49.jpg); background-repeat: no-repeat;} 
.cell50			{background-image : url(cell50.jpg); background-repeat: no-repeat;} 
